Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 07:38:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE april                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  april Bot:  Hi April ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8267003280 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597163368            11:29 AM, 05th Jun                   Mohammed                    Hi April, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:31 AM, 05th Jun                     april                    Hi! I received this message yesterday           11:32 AM, 05th Jun                     april                    Sorry, Order 8267003280 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/RSKlf82BOgb           11:32 AM, 05th Jun                     april                    But the payment was already deducted on my account           11:32 AM, 05th Jun                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 8267003280 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 8267002321.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           11:36 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           11:36 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 AM, 05th Jun                     april                    Thank You           11:38 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672131